@charset utf-8;
body{
	overflow: scroll;
}
*:first-child+html body{
	overflow: auto;
}
#main table{
	margin: 20px 0px;
	width: 900px;
}
.about01{
	background: url("./img/01back.jpg") no-repeat right bottom;
}
.about02{
	background: url("./img/02back.jpg") no-repeat right bottom;
}
#main table td,
#main table th{
	border-bottom: 1px dashed #ccc;
	padding:20px 10px;
	vertical-align: top;
	border-right: 1px dashed #ccc;
}
#main table th{
	border-right: 1px dashed #ccc;
	font-size: 13px;
	text-align: center;
	font-weight: lighter;
	color: #666;
}
#main table tr td.dot{
	border-bottom: 1px dotted #ccc !important;
}
#main table tr th.nb,
#main table tr td.nb{
	border-right: none;
}
#main table tr.nb th,
#main table tr.nb td{
	border-bottom: none !important;
}
#main table tr.double td,
#main table tr.double th{
	border-bottom: 3px double #ccc;
}
#main table tr td.double{
	border-bottom: 3px double #ccc;
}